h16726
s 00017/00000/00000
d D 1.1 82/08/03 08:48:44 cecily 1 0
e
u
U
t
T
I 1
pause	title	unix c svc library -- alarm

.pause	equ	29

	entry	pause
r0	equ	0
r1	equ	1
r2	equ	2
rf	equ	15
sp	equ	7
*
	pure
pause	equ	*
	l	r0,0(sp)
	svc	0,.pause
	br	rf
	end
E 1
